Bug 54091 - Typo on https://rhn.redhat.com/purchase_info.pxt
Typo on https://rhn.redhat.com/purchase_info.pxt
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 07:07 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 13:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-27 07:07:02 EDT
Description of Problem:
First sentence says, "There is no charge to registered your system . . . "
and it should just be "There is no change to register your system . . . "

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bret McMillan 2001-09-27 11:53:49 EDT
I think Greg already checked in a fix for this.....
Comment 2 Jay Turner 2001-09-27 13:58:50 EDT
Indeed, fixed on webdev.  Ready for a push to webqa.
Comment 3 Jay Turner 2001-11-15 21:09:36 EST
Confirmed fixed on live.  Closing.

Note You need to log in before you can comment on or make changes to this bug.